

body {

	margin: 0;

	padding: 0;

	font-family: 'Roboto Condensed', sans-serif;

	color: #000;

	overflow-x: hidden;

}



  

h1,

h2,

h3,

h4,

h5,

h6 {

	position: relative;

	font-weight: 700;

	font-family: 'DINNeuzeitGroteskStd-BdCond';

	margin-bottom: 18px;

}



h3 {

	font-size: 20px;

	color: #183b4f;

}



p {

	font-size: 16px;

	line-height: 29px;

}



a {

	transition: .3s all ease-in-out;

	-webkit-transition: .3s all ease-in-out;

	-ms-transition: .3s all ease-in-out;

	-moz-transition: .3s all ease-in-out;

	-o-transition: .3s all ease-in-out;

	color: inherit;

}



a:hover {

	text-decoration: none;

	color: #d13138 !important;

}



ol,

ul {

	margin: 0;

	padding: 0;

	list-style: none;

}



*:focus {

	outline: none !important;

	box-shadow: inherit !important;

}



img {

	max-width: 100%;

}

@font-face {

	font-family: 'DINNeuzeitGroteskStd-BdCond';

	src: url('../webfonts/DINNeuzeitGroteskStd-BdCond.eot'); /* IE9 Compat Modes */

	src: url('../webfonts/DINNeuzeitGroteskStd-BdCond.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

		 url('../webfonts/DINNeuzeitGroteskStd-BdCond.woff2') format('woff2'), /* Super Modern Browsers */

		 url('../webfonts/DINNeuzeitGroteskStd-BdCond.woff') format('woff'), /* Pretty Modern Browsers */

		 url('../webfonts/DINNeuzeitGroteskStd-BdCond.ttf')  format('truetype'), /* Safari, Android, iOS */

		 url('../webfonts/DINNeuzeitGroteskStd-BdCond.svg#svgFontName') format('svg'); /* Legacy iOS */

  }



/*end of css reset*/





/*custom css*/



.wrapper{

	width: 1024px;

	margin: auto;

}

header{

	background: #1354a9;

}

.header img{

	width: 100%;

}

.logo-upper{

	text-align: center;

	padding:10px;

	

}

.logo-upper img{

	width: auto;

}

.header-down{

	display: flex;justify-content: space-between;

	align-items: center;

}

.logo {

	margin-top: 0px;

	width: 20%;

	padding: 20px;

}

.logo img{

	width: 100%;

}

.hr-inner img{

	width: 200px;

}

.hr-inner img:first-child{	

	width: 80px;

	margin-right: 15px;

}

.header-right{

	text-align: right;

	padding: 20px 0;

}

.header-right h2{

	font-size: 30px;

}

.header-right h2 span{

	color: #bbd826;

}



.header-text h5{

	color:#1455aa;

	font-size: 20px;

	text-align: center;

	padding: 0 15px;

	margin-top: -5px;

	margin-bottom: 30px;

	font-family: 'Roboto Condensed', sans-serif;

}



.sanitizer-box{

	display: flex;

	flex-wrap: wrap;

	justify-content: space-between;

	padding: 30px 0;

}

.sanitize-img{

	width: 30%;

}

.sanitize-img img{

	width: 100%;

}.sanitize-text{

	width: 60%;

}

.sanitize-text h2{

	position: relative;

	font-size: 36px;

	color: #1455aa;

	text-transform:uppercase ;

	padding-bottom: 10px;

	border-radius: 0;



}

.sanitize-text h2:after{

	background: #bdcb44;

	content: "";

	position: absolute;

	bottom: 0;

	left: 0;

	height: 4px;

	width: 100px;

}

.sanitize-text h4{

	color: #1455aa;

	font-size: 30px;

	margin-top: 20px;

}

.sanitize-text ul li{

	font-size: 20px;

	color: #1455aa;

	font-weight: 600;

	margin-bottom: 5px;

	position: relative;

	padding-left: 10px;

	

}

.clearfix:after{

	display: block;

	content: "";

	clear: both;

}

.sanitize-text ul li:before{

	background:#0fedd4;

	height: 8px;

	width: 8px;

	border-radius: 50%;

	content: "";

	display: block;

	position: absolute;

	left: -10px;

	top: 10px;

}

.sanitize-text ul.red-dot li{

	color: #ff0000;

}

.sanitize-text ul.red-dot li:before{

	background: #ff0000;

}

.sanitizer-box{

	padding-top: 30px;

}

.sanitize-text{

	position: relative;

}

.gt{

	position: absolute;

	bottom: 30%;

	right: 30px;

	width: 120px;

}



.green-text{

	padding: 20px;

	color: #000;

	font-size: 20px;

	background: #bdcb44;

	float: right;

}

.san-outer{



}

.float-right{

	text-align: center;

}



.footer-extra img{

width: 100%;

margin-top: 0px;

}

.sanitizer-box{

	/* background: url(../images/background-san.png) right 0 no-repeat; */

	background-size: 300px auto;



}

.light-gray{

	background-color: #f1f1f1;

}

.light-blue{

	background-color: #f4f9ff;

}

.light-sblue{

	background-color: #edfefc;

}

.footer-extra{

	background: url(../images/footer.png) 0 bottom no-repeat;

	background-size: 100% auto;

}

.footer-inner{

	text-align: right;

	padding:200px 20px 35px 20px;



}

.footer-inner img{

	width: 200px;

}

.footer-inner h4{

	color:#ffffff;

	font-size: 30px;

	margin-top: 0;

}

.footer-inner a{

	text-decoration: none;

}

.footer-inner span{

	color: #0fedd4;

}

.footer-extra{

	background:#1354a9;

}

.footer-extra .footer-inner{

	text-align: center;

	padding: 15px;

}

@media (max-width: 1060px){
	.wrapper{
		width: 750px;
		margin: auto;
	}
}

@media (max-width: 767px){
	*{
		box-sizing: border-box;
	}
	.wrapper{
		max-width: 600px;
		margin: auto;
		width: 100%;
		padding: 0 15px;
	}
}
@media (max-width: 575px){
	.logo{
		padding: 0;
		width: 150px;
	}
	.hr-inner img:first-child{
		width: 60px;
	}
	.hr-inner img {
		width: 120px;
	}
	.header-right h2 {
		font-size: 20px;
		margin: 10px 0;
	}
	.header-text h5 {
		color: #1455aa;
		font-size: 16px;
		text-align: center;
		padding: 0;
		margin-top: -10px;
		margin-bottom: 20px;
		font-family: 'Roboto Condensed', sans-serif;
	}
	.sanitize-text h2{
		font-size: 24px;
	}
	.sanitize-text h4{
		font-size: 20px;
		margin: 10px 0;
	}
	.sanitize-text ul li{
		font-size: 16px;
	}
	.gt {
		position: absolute;
		bottom: -15px;
		right: 0;
		width: 80px;
	}
	.footer-inner h4{
		font-size: 20px;
	}
}

@media (max-width: 480px){
	.hr-inner img:first-child {
		width: 40px;
		margin-left: 5px;
	}
	.hr-inner img {
		width: 98px;
	}
	.logo {
		padding: 0;
		width: 120px;
	}
	.sanitize-img, .sanitize-text{
		width: 100%;
	}
	.res-size{
		text-align: center;
	}
	.res-size img{
		max-width: 150px;
	}
}